Subject: bug#8181: Patch to fix bug#8181: 23.2; Dired on Windows 7

From: Ben Key <[email-masked]>
Date: Mon, 7 Mar 2011 09:56:46 -0600

Hello,

I have tested the updated patch by Juanma Barranquero and it works fine.  I
say we go with it.  What is the next step to get this change committed?